BODY, TD, INPUT, SELECT, TEXTAREA
{
	font-size:10pt;
	font-family:Arial;
	margin:0px;
	/*border-color:#AAAAAA;
	border-width:1px;*/
}
A
{
	color:#03569A;
	text-decoration:none;
}
A:hover
{
	text-decoration:underline;
}
H2, H3
{
	margin:0px;
	font-size:14pt;
}
a img
{
    border:none;
    vertical-align:middle;
}
img 
{
    vertical-align:middle;
    border-width:0px;
}  
    
.topMenu a
{
    text-decoration:none;
}
    
    
.topMenu
{
	background-image:url(/images/top_menuBg3.jpg);
	background-repeat:repeat-x;
	color:White;
	background-color:#003C70;
}

.topMenu:visited
{
	background-image:url(/images/top_menuBg3.jpg);
	background-repeat:repeat-x;
	color:White;
}

.topSearch
{
	background-color:#EEEEEE;
	color:#5B5B5B;
	padding-right:10px;
	padding-left:10px;
}
.topKnow
{
	background-color:#EEEEEE;
	color:#5B5B5B;
	font-size:12pt;
	font-weight:bold;
}

.registeredMenu
{
	font-size:15pt;
	font-weight:bold;
	color:#5B5B5B;
	text-align:right;
}


.registeredMenu a
{
	font-size:15pt;
	font-weight:bold;
}

.topShadow
{
	background-image:url(/images/top_bottomShadow.jpg);
	background-repeat:repeat-x;
	font-size:1pt;
}
.topMenuLink
{
	color:White;
	font-weight:bold;
}

.pointer
{
	cursor:pointer;
}
.logo
{
	background-image:url(/images/logo.jpg);
	background-repeat:no-repeat;
	background-position:right;
	width:203px;
	cursor:pointer;
}
.logoTitle
{
	font-size:11pt;
	font-weight:normal;
	margin:0px;
}
.logoText
{
	 padding-top:80px;
	 padding-right:15px;
}
.topLinksLine
{
	padding-bottom:0px;
	padding-right:17px;
}
.topLink
{
	color:#5D5D5D;
	font-weight:bold;
}
.topSepLine
{
	color:#C3C3C3;
	font-size:11pt;
	font-weight:bold;
}
.title
{
	color:#5F5F5F;
	font-size:16pt;
	font-weight:bold;
    padding-bottom:0px;
	padding-right:0px;
	margin:0px;	
	display: inline;
}
.bottomMenu
{
	background-color:#E8E8E8;
	color:#474747;
}
.bottomMenuLink
{
	color:#787878;
}
.bottomTd
{
    width: 106;
	text-align: right;
    vertical-align: top;
    border-left: dashed 1px #fff;
    padding-right: 10px;
    line-height:20px;
}
.bottomTdLast
{
    width: 120;
	text-align: right;
    vertical-align: top;
    padding-right: 10px;
    line-height:20px;
}
.bottomSepLine
{
	color:#FB6607;
	font-size:8pt;
	font-weight:bold;
}
.bottomLine
{
	color:#757575;
	font-size:8pt;
	font-weight:bold;
}
.bottomCopy
{
	color:#757575;
	font-size:8pt;
	font-weight:bold;
}
.subMenu
{
	z-index:99;
	left:auto;
	top:auto;
	position:absolute;
	background-color:White;
	border:solid 1px #034079;
	display:none;
}


.subMenuSep
{
	background-image:url(/images/subMenu_BottomBorder.jpg);
	background-repeat:repeat-x;
}
.subMenuItem
{
	color:#095AA0;
	padding-right:9px;
	padding-left:9px;
	cursor:pointer;
}
.rightMenuTitle
{
	color:#0A5DA1;
	font-size:13pt;
	font-weight:normal;
	padding-top:12px;
}
.rightMenuLine
{
	background-image:url(/images/right_topLine.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	border-right:solid 1px #A0A0A0;
	border-left:solid 1px #A0A0A0;
}

.rightMenuTop
{
	background-color:#9DBCD1;
	font-size:1pt;
}
.rightMenuTop2
{
	border-top:solid 1px #A0A0A0;
	background-color:#EEEEEE;
	font-size:1pt;
}
.rightMenuPic
{
	border:solid 1px #A3A3A3;
	border-right-width:0px;
}
.rightMenuItemTitle
{
	color:#000000;
	font-size:11pt;
	font-weight:bold;
	margin:0px;
}
.rightMenuItemTitle2
{
	color:#595959;
	font-size:11pt;
	font-weight:bold;
	margin:0px;
}
.rightMenuItem
{
	color:#005DB1;
	font-size:11pt;
}

.rightMenuItem a
{
	color:#005DB1;
	font-size:11pt;
}

.busiTop
{
	color:#03569A;
	font-size:14pt;
	font-weight:normal;
    display:inline;
    padding:0;
    margin:0;
}
.busiTopH1
{
    padding:0px;
	color:#03569A;
	font-size:14pt;
	font-weight:normal;
    display:inline;
}
.busiTopH2
{
    padding:0px;
	color:#03569A;
	font-size:14pt;
	font-weight:normal;
    display:inline;
}
.busiTopH2small
{
    padding:0px;
	color:#03569A;
	font-size:13pt;
	font-weight:normal;
    display:inline;
}
.busiTopH2_2
{
    padding:0px;
	color:#5B5B5B;
	font-size:12pt;
	font-weight:bold;
    display:inline;
}
.busiTopH2_3
{
    padding:0px;
	color:#03569A;
	font-size:18pt;
	font-weight:bold;
    display:inline;
}
.busiTopSmall
{
	color:#03569A;
	font-size:11pt;
	font-weight:normal;
}
.busiPageTop
{
	color:#03569A;
	font-size:14pt;
	font-weight:bold;
	background-image:url(/images/busi_pageTop.jpg);
	background-repeat:no-repeat;
	padding-right:95px;
	padding-top:3px;
}
.busiSearchTop
{
	border-right:solid 1px #A0A0A0;
	border-left:solid 1px #A0A0A0;
	color:#515151;
}
.busiTitle
{
	color:#414141;
	font-size:11pt;
	border-left:solid 2px #C3C3C3;
}
.busiTitle2
{
	color:#414141;
	font-size:11pt;
}
.busiTitle3
{
	color:#414141;
	font-size:10pt;
}
.busiTitle4
{
	color:#5B5B5B;
	font-size:11pt;
	font-weight:bold;    
}
.busiTitle5
{
	margin-top:10px;
	color:#414141;
	font-size:10.5pt;
	font-weight:bold;    
}
.busiTitle6 th, td
{
	color:#000000;
	font-size:10pt;
}
.busiItem1
{
	color:#005DB1;
	font-size:11pt;
	padding-right:7px;
	padding-left:7px;
	font-weight:normal;
}
.busiItem2
{
	color:#595959;
}
.busiItem3
{
	color:#005DB1;
	font-size:9pt;
}
.busiItemBgLeft
{
	background-image:url(/images/busi_itemBg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
}
.busiItemBgRight
{
	background-image:url(/images/busi_itemBg2.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	padding-right:10px;
}
.busiSms
{
	border:solid 1px #CDE0EF;
	border-top-width:0px;
}
.busiSms2
{
	border:solid 1px #FF8033;
	border-top-width:0px;
}
.busiSmsTitle
{
	color:#595B5D;
	padding-top:15px;
}
.busiSmsForm
{
	color:#595B5D;
	font-size:9pt;
}
.busiPaging
{
	color:#277AC6;
	direction :rtl;
}
.busiPagingSelected
{
	color:#B54500;
}

.busiPagingText
{
	color:#444444;
}

.busiPagingH2
{
	color:#444444;
	font-size:9pt;
	font-weight:bold;
    display:inline;
}


.infoBaloon
{
	z-index:99;
	right:auto;
	top:auto;
	position:absolute;
	padding-top:5px;
	display:inline;
}
.coupon
{
	background-image:url(/images/couponBg.jpg);
	background-repeat:no-repeat;
	width:213px;
	height:132px;
	text-align:left;
}
.couponTitle
{
	color:#055AA3;
	font-size:14pt;
}
.requiredField
{
    color:Red;
}
.subTitle
{
    color:#FB6607;
    font-size:12pt;
    font-weight:bold;
    padding-bottom:20px;
}
.needHelp
{
    color:#006699;
    font-weight:bold;
} 
.mainTable
{
    background-image:url("/images/mainTableTitleBackground.jpg");
    background-position:right top;
    background-repeat:no-repeat;
    border-width:1px;
    border-style:solid;
    border-color:Gray;
    margin-top:10px;
    margin-bottom:40px;
    margin-left:0px;
    margin-right:0px;
    padding-left:0px;
    padding-right:40px;
    width:700px;
}

.mainTableContent
{
    background-image:url("/images/mainTableTitleBackground.jpg");
    background-repeat:no-repeat;
    border-width:1px;
    border-style:solid;
    border-color:Gray;
    margin-top:0px;
    margin-bottom:40px;
    margin-left:0px;
    margin-right:0px;
    padding-left:20px;
    padding-right:40px;
    width:690px;
}


.pageTitle
{
    color:#006699;
    font-weight:bold;
    font-size:large;
    padding-right:30px;
    padding-top:0px; 
    vertical-align:top;  
}

.pageTitle h1
{
    color:#006699;
    font-weight:bold;
    font-size:large;
    padding-top:0px; 
    vertical-align:top;
    line-height:10px;
}

ul
{
    padding-right:8px;
    margin-right:8px;
}

.dataTable
{
    width:100%;
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: gray gray gray gray;
	border-collapse: collapse;  
}
.dataTable th
{
    background-color:#D0E0EC;
    font-weight:bold;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: solid;
	border-color: gray gray gray gray;
}
.dataTable td
{
	border-width: 1px 1px 1px 1px;
	padding: 0px 20px 0px 10px;
	border-style: solid;
	border-color: gray gray gray gray;
}

.dataTable .suggestTable
{
    width:100%;
	border-spacing: 0px;
	border-color: gray gray gray gray;
	border-collapse: collapse;
	table-layout:fixed;
	overflow:hidden;  

}
.dataTable .suggestTable td
{
    border-style:none; 
	padding: 1px 1px 1px 1px;        
}
.dataTable .suggestTable .midTd
{
    border-left-style:solid;
    border-left-width:1px;
    border-right-style:solid;
    text-align:center;
}

.suggestTable .tdImage
{
    text-align:center;
}
.dataTable .editTable td
{
    border-style:none;
}
.dataTable .editTable .editTextarea,.editInput
{
    
    border-style:solid;
    border-width:1px;
    border-color:#47667D;
    background-color:#F3F3F3;
}
.dataTable .editTable .editTextarea 
{
    height:50px; 
    width:250px;   
}
.dataTable .editTable .editInput
{
    width:70px;
}
.comment
{
    font-size:9px;
    color:Gray;
}
.toomuch
{
    color:Red;
    font-weight:bold;
}
.loginTable
{
    width:328px;
    text-align:right;
}
.loginTdTop
{
    background-image:url('/images/loginBgTop.gif');
    background-repeat:no-repeat;
    width:328px;
    height:28px;
    padding-right:17px;
}
.loginTdRight
{
    width:3px;
    background-image:url('/images/loginBgRight.gif');
    background-repeat:repeat-y;
}
.loginTdLeft
{
    width:325px;
    border-left-color:#A0A0A0;
    border-left-style:solid;
    border-left-width:1px;
    padding-right:17px;
    padding-top:17px;
}
.loginTdBottom
{
    background-image:url('/images/loginBgBottom.gif');
    background-repeat:no-repeat;
    width:328px;
    height:17px;    
}
.esekInput
{
	width:250px;
	height:20px;
    border-style:solid;
    border-width:1px;
    border-color:gray;	
}
.defaultTop
{
	border-left:solid 1px #9F9F9F;
	border-right:solid 1px #9F9F9F;
}
.defaultBottom
{
	border-bottom:solid 1px #9F9F9F;
	font-size:1pt;
}
.boxTopCaption
{
	background-image:url(/images/boxTopCaption.jpg);
	background-repeat:repeat-x;
	color:#03569A;
	font-size:14pt;
	font-weight:normal;
    /* display:inline; */
}

.boxTopCaption2
{
	background-image:url(/images/boxTopCaption2.jpg);
	background-repeat:repeat-x;
	color:#03569A;
	font-size:14pt;
	font-weight:normal;
    /* display:inline; */
}

.boxTopLeft
{
	background-image:url(/images/boxTopLeft.jpg);
	background-repeat:repeat-x;
}
.hotOffers
{
	color:#03569A;
	font-weight:bold;
}
.boldOrange
{
	color:#E96B17;
	font-weight:bold;
}
.boldBlue
{
	color:#035AA2;
	font-weight:bold;
}
.questionCell
{
	border-bottom:dotted 1px #A0A0A0;
	padding-bottom:10px;
}
.blueLink
{
	color:#035AA2;
}
.blueLink2
{
	color:#035AA2;
	font-weight:bold;
}
.blueLink3
{
	color:#035AA2;
	font-size:14pt;
}
.questionLastCell
{
	padding-top:10px;
	padding-bottom:10px;
}
.tendersTop
{
	padding:10px;
	border-left:solid 1px #9F9F9F;
	border-right:solid 1px #9F9F9F;
}
.tendersTop2
{
	padding:10px;
	border-left:solid 1px #9F9F9F;
	border-right:solid 1px #9F9F9F;
}
.topContentBox
{
	padding:0 10px;
	border-left:solid 1px #9F9F9F;
	border-right:solid 1px #9F9F9F;
	font-size: 14px;
}
.tendersInnerTop
{
	color:White;
	padding-right:28px;
	background-color:#023F78;
	background-image:url(images/tendersTopSmall.jpg);
	background-repeat:no-repeat;
	font-size:11pt;
}
.tendersInnerTop a
{
	color:White;
}
.tendersInnerTop a:hover
{
	color:White;
	text-decoration:underline;
}
.tendersInnerTop2
{
	color:#575757;
	font-size:11pt;
	font-weight:bold;
	padding-right:18px;
	background-repeat:no-repeat;
}
.tendersInnerTop3
{
	color:red;
	font-size:14pt;
	font-weight:bold;
	padding-right:10px;
	background-color:#EEEEEE;
}
.tendersInnerTop4
{
	color:White;
	padding-right:28px;
	background-color:#023F78;
	background-image:url(images/tendersTop2.jpg);
	background-repeat:no-repeat;
	font-size:11pt;
}
.busiPaging
{
	padding-right:5px;
	padding-top:10px;
	color:#E5671B;
}
.tendersItem
{
	color:#035AA2;
	font-size:11pt;
	font-weight:bold;
	border-bottom:solid 0px #A0A0A0;
	padding-top:10px;
}
.tendersItem2
{
	color:#333333;
	font-size:8pt;
	border-bottom:solid 1px #A0A0A0;
}
.tendersItem3
{
	color:#035AA2;
	font-size:13pt;
	font-weight:bold;
	padding-top:10px;
}
.tendersItem4
{
	color:#333333;
	font-size:8pt;
}
.tendersItem5
{
	color:#333333;
	font-size:10pt;
}
.tenderItem
{
	border-bottom:solid 1px #A0A0A0;
}
.tenderItem2
{
}
.tenderItemTr
{
    background-image: url(images/item_seperator.gif);
    background-position: 50% 100%;
    background-repeat: repeat-x;
    height: 2px;
}

.menuBorders
{
	border-right:solid 1px #A0A0A0;
	border-left:solid 1px #A0A0A0;
}
.rightMenuSubTitle
{
	color:#035AA2;
	font-size:14pt;
	font-weight:bold;
	border-right:solid 1px #A0A0A0;
	border-left:solid 1px #A0A0A0;
	border-bottom:solid 1px #A0A0A0;
	padding-right:10px;
	padding-bottom:5px;
}

.rightMenuSubTitle2
{
	color:#035AA2;
	font-size:14pt;
	font-weight:bold;
	padding-right:10px;
	padding-top:10px;
}
.rightMenuSubTitle3
{
	color:#035AA2;
	font-size:14pt;
	border-right:solid 1px #A0A0A0;
	border-left:solid 1px #A0A0A0;
	border-bottom:solid 1px #A0A0A0;
	padding-right:10px;
	padding-bottom:5px;
	font-weight:normal;
}

.rightMenuSubTitle3 a
{
	text-decoration:none;
}

.rightMenuSubTitle3 a:hover
{
	text-decoration:none;
}

.rightMenuSubTitleHowTo
{
	color:red;
	font-size:14pt;
	font-weight:bold;
	padding-right:10px;
	padding-top:10px;
}
.rightMenuQuestions
{
	border-right:solid 1px #A0A0A0;
	border-left:solid 1px #A0A0A0;
	padding-right:10px;
}
.rightMenuQuestions2
{
	border:solid 1px #A0A0A0;
	border-bottom-width:0px;
	border-top-width:0px;
	padding-right:10px;
}
.smsDiv
{
	position:absolute;
	top:570px;
	left:129px;
	z-index:99;
	background-color:#EEEEEE;
	border:solid 1px black;
	width:490px;
	height:183px;
}
.must
{
	color:#FF0000;
}

.divI
{
    border:solid 1px black; 
    background-color:#FFFFE0;  
    display:none; 
    position:absolute; 
    z-index:99;
}

.topMenuFlash
{
	z-index:50;
	position:relative;
}

.divBaloon
{
	border-right:solid 1px #4686BF;
	width:168px;
	border-left:solid 1px #4686BF;
	padding:7px;
	background-color:White;
}
.closeBaloon
{
	font-size:8pt;
}

.tenderParm
{
	font-size:12pt;
	color:Gray;
}


.tenderVal
{
	font-size:12pt;
	
}
.link2
{
	font-size:12pt;
}
.link3
{
	font-size:12pt;
}

.autocomplete-w1 { background:url(/images/shadow2.png) no-repeat bottom right; position:absolute; top:4px; left:3px; /* IE6 fix: */ _background:none; _top:1px; }
.autocomplete-w2 { padding:0 6px 6px 0; }
.autocomplete { width:300px; border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE specific: */ _height:350px;  _margin:0px 6px 6px 0; overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }

.sutoCompleteTd
{
	color:#000000;
	font-size:13pt;
	font-weight:bold;
}

.leftMenuTitle
{
	color:#0A5DA1;
	font-size:14pt;
	font-weight:normal;
	padding-top:12px;
}
.leftMenuLine
{
	background-image:url(/images/left_topLine.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	border-left:solid 1px #A0A0A0;
	border-left:solid 1px #A0A0A0;
}
.leftMenuTop
{
	background-color:#9DBCD1;
	border-top:solid 1px #A0A0A0;
	border-left:solid 1px #A0A0A0;
	font-size:1pt;
}
.leftMenuTop2
{
	background-color:#EEEEEE;
	border-top:solid 1px #A0A0A0;
	border-left:solid 1px #A0A0A0;
	font-size:1pt;
}
.leftMenuPic
{
	border:solid 1px #A3A3A3;
	border-left-width:0px;
}
.leftMenuItemTitle
{
	color:#000000;
	font-size:11pt;
	font-weight:bold;
	margin:0px;
}
.leftMenuItemTitle2
{
	color:#595959;
	font-size:11pt;
	font-weight:bold;
	margin:0px;
}
.leftMenuItem
{
	color:#005DB1;
	font-size:11pt;
}

.leftMenuItem a
{
	color:#005DB1;
	font-size:11pt;
}

.leftMenuArticles
{
	border-left:solid 1px #A0A0A0;
	border-right:solid 1px #A0A0A0;
	padding-right:10px;
	padding-right:5px;
	text-align:right;
}

.leftMenuSubTitle
{
	color:#035AA2;
	font-size:14pt;
	font-weight:bold;
	border-left:solid 1px #A0A0A0;
	border-right:solid 1px #A0A0A0;
	border-bottom:solid 1px #A0A0A0;
	padding-right:10px;
	padding-bottom:5px;
	text-align:right;
}

.leftMenuSubTitle2
{
	color:#035AA2;
	font-size:14pt;
	font-weight:bold;
	padding-right:10px;
	padding-top:10px;
	text-align:right;
}
.leftMenuSubTitle3
{
	color:#035AA2;
	font-size:14pt;
	border-right:solid 1px #A0A0A0;
	border-left:solid 1px #A0A0A0;
	border-bottom:solid 1px #A0A0A0;
	padding-right:10px;
	padding-bottom:5px;
	text-align:right;
}
DIV.tendersBtn
{
	background-image:url(images/tendersBtn.gif);
	width:138px;
	height:33px;
	text-align:center;
	cursor:pointer;
	padding-top:3px;
	background-repeat:no-repeat;
}
A.tendersBtn
{
	color:White;
	font-size:15pt;
	text-decoration:none;
}
DIV.tendersBtn2
{
	background-image:url(images/tendersBtn2.gif);
	width:300px;
	height:33px;
	text-align:center;
	cursor:pointer;
	padding-top:3px;
	background-repeat:no-repeat;
}
DIV.tendersBtn2:hover
{
	background-image:url(images/tendersBtn2b.gif);
	width:300px;
	height:33px;
	text-align:center;
	cursor:pointer;
	padding-top:3px;
	background-repeat:no-repeat;
}
A.tendersBtn2
{
	color:White;
	font-size:14pt;
	text-decoration:none;
}
A.tenderTopLink
{
	font-size:13pt;
	font-weight:bold;
}

.articlesRightTitle
{
	color:#035AA2;
	font-weight:bold;
}

.moviesRightTitle
{
	color:#035AA2;
	font-weight:bold;
}


.sitemap1
{
	color:#03569A;
	font-size:14pt;
	font-weight:normal;
}

.sitemap2
{
	color:black;
	font-size:12pt;
    font-weight:bold;	
}

.sitemap3
{
	color:black;
	font-size:10pt;
	text-decoration:underline;
}

.bc
{
	font-size:10pt;
	color:Black;
	font-weight:bold;
}

.bcA
{
	font-size:10pt;
	color:#035AA2;
	font-weight:bold;
	text-decoration:none;
}

.bcA:hover
{
	font-size:10pt;
	color:#035AA2;
	font-weight:bold;
	text-decoration:underline;
}


.pricesTable table
{
    table-layout:fixed;
    width:510px;
}

.pricesTable th
{
	color:White;
	font-weight:bold;
	background-color:#6386B5;
}

.pricesTable td
{
	background-color:#eeeeee;
}

.recomDesc
{
    color: gray;
    font-family: Arial;
    font-size: 12px;
}
.recomDesc2
{
    direction:rtl;
    color: gray;
    font-family: Arial;
    font-size: 10.0pt;
    padding-right:5px;
    padding-left:5px;
}
#faqs div.recomMoreLink  { cursor:pointer; font-size:10.0pt;	font-family:Arial; 	color:#03569A; text-decoration:none; padding-right:5px; padding-left:5px; }
#faqs div.recomMore { height:0; overflow:hidden; position:relative; padding-right:5px; padding-left:5px; }
#faqs div p  { padding:0; margin-bottom:15px; direction:rtl; color: gray; font-family: Arial; font-size: 10.0pt; }

.busiTitle5List
{
	color:#414141;
	font-size:10.0pt;
	font-weight:bold;    
    padding-right:5px; 
    padding-left:5px;
}
.recomDesc2List
{
    direction:rtl;
    color: gray;
    font-family: Arial;
    font-size: 10.0pt;
    padding-right:5px; 
    padding-left:5px;
}
#faqsList div.recomMoreLinkList  { cursor:pointer; font-size:10.0pt;	font-family:Arial; 	color:#03569A; text-decoration:none; padding-right:5px; padding-left:5px; display:inline; }
#faqsList div.recomMoreList { height:0; overflow:hidden; position:relative; padding-right:5px; padding-left:5px; }
#faqsList div p  { padding:0; margin-bottom:15px; direction:rtl; color: gray; font-family: Arial; font-size: 10.0pt; }
#faqsList span.recomAllLink {display:inline; float:left;}


.callsTable table
{
}
.callsTable th
{
    background-color: #6386B5;
    color: white;
    font-weight: bold;
    border-left:solid 2px White;
    border-bottom:solid 2px White;
}
.callsTable th a
{
    color: white;
    font-weight: bold;
}
.callsTable td
{
	background-color:#eeeeee;
	border-left:solid 2px White;
	border-bottom:solid 2px White;
}

.article_image_left
{
    float:left;
    margin:5px 5px 5px 0;    
    max-width:180px;
    max-height:180px;
}

.article_image_right
{
    float:right;
    margin:5px 0 5px 5px;    
    max-width:180px;
    max-height:180px;
}

.help
{
    display: none;
    position: absolute;
    width:340px;
    background-color:White;
    z-index:99;
    
}

.help_icon
{
    cursor: help;
}